/* Estilização do submenu */
.submenu {
    display: none;
    flex-direction: column;
    background-color: #409fb9; /* Cor de fundo do submenu */
    width: 200px; /* Define uma largura menor */
    position: absolute;
    top: 100%; /* Ajuste de posição para estar abaixo do item "Institucional" */
    left: 0;
    z-index: 1000;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); /* Sombra leve */
    padding: 0;
}

.submenu-item {
    position: relative;
}

.submenu li {
    padding: 10px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2); /* Linha divisória leve entre os itens */
}

.submenu li a {
    color: white;
    text-decoration: none;
    font-weight: bold;
    font-size: 16px;
    padding: 10px;
    transition: background-color 0.3s ease;
}

.submenu li a:hover {
    background-color: rgba(255, 255, 255, 0.2); /* Fundo ao passar o mouse */
    border-radius: 8px;
}

/* Mostrar o submenu quando a classe 'open' é adicionada */
.submenu-item.open .submenu {
    display: flex; 
}

/* Exibe o submenu ao passar o mouse no item "Institucional" */
.submenu-item:hover .submenu {
    display: flex;
}

/* Responsividade para dispositivos móveis */
@media (max-width: 768px) {
    .submenu {
        width: 100%; /* O submenu ocupa 100% da largura da tela em dispositivos móveis */
        top: 100%; /* Ajuste para aparecer abaixo do item "Institucional" */
        left: 0;
    }

    .submenu li {
        text-align: center; /* Centraliza o texto no submenu em dispositivos móveis */
    }
}
